Subject: (urth) humunculi three

From: m.driussi <m.driussi at genie.com>
Date: Sat, 27 Jun 1998 23:28:00 +0000

("For I saw with my own eyes the Sibyl hanging in a jar at Cumae, and
when the acolytes said, `Sibyl, what do you wish?' she replied, `I
wish to die'" [Petronius, SATYRICON, ch. 48; all gleaned from notes
to Eliot's THE WASTE LAND in THE NORTON ANTHOLOGY OF MODERN POETRY,
second edition, p. 491])

     This is the punchline to another one of the cruel jokes Apollo
would play upon the girls he could actually catch.  In this case she
wanted eternal life, so he gave it to her, but he did not give her
eternal youth. (Can't forget Cassandra, either.)

     Turner also tells me that sibyl's story is in Ovid's
METAMORPHOSES (book XIV), and the mandragora bears some resemblance
to the homunculus of Goethe's FAUST, PART 2 (Act II).

     --LEXICON URTHUS: Additions, Errata, &cetera (Volume 2), p. 12.

*More Wolfe info & archive of this list at http://www.urth.net/urth/